@media screen and (min-width: 769px) {
  #kv_inside {
    background: url("../img/info/kv.jpg") center center no-repeat;
    background-size: cover; } }
@media screen and (max-width: 768px) {
  #kv_inside {
    background: url("../img/info/sp/kv.jpg") center center no-repeat;
    background-size: cover; } }

section .inner {
  position: relative;
  margin: 0 auto;
  display: flex; }
  @media screen and (min-width: 769px) {
    section .inner {
      align-items: stretch;
      justify-content: space-between;
      width: 100rem; } }
  @media screen and (max-width: 768px) {
    section .inner {
      align-items: flex-start;
      justify-content: flex-start;
      width: 63.6rem;
      flex-wrap: wrap; } }

/*section*/
@media screen and (min-width: 769px) {
  #sec1 {
    padding: 10rem 0; } }
@media screen and (max-width: 768px) {
  #sec1 {
    padding: 20rem 0; } }

@media screen and (min-width: 769px) {
  #shop {
    padding: 0 0 10rem; } }
@media screen and (max-width: 768px) {
  #shop {
    padding: 0 0 10rem; } }

#shop::before {
  right: 0; }
  @media screen and (min-width: 769px) {
    #shop::before {
      width: 89%; } }
  @media screen and (max-width: 768px) {
    #shop::before {
      width: 100%; } }

#shop .slider_set {
  position: relative;
  width: 100%; }
  @media screen and (min-width: 769px) {
    #shop .slider_set {
      height: 570px; } }
  @media screen and (max-width: 768px) {
    #shop .slider_set {
      height: 100vw; } }

@media screen and (min-width: 769px) {
  #shop .slide1 {
    background: url("../img/info/slide_1.jpg") center center no-repeat;
    background-size: cover; } }
@media screen and (max-width: 768px) {
  #shop .slide1 {
    background: url("../img/info/sp/slide_1.jpg") center center no-repeat;
    background-size: cover; } }

@media screen and (min-width: 769px) {
  #shop .slide2 {
    background: url("../img/info/slide_2.jpg") center center no-repeat;
    background-size: cover; } }
@media screen and (max-width: 768px) {
  #shop .slide2 {
    background: url("../img/info/sp/slide_2.jpg") center center no-repeat;
    background-size: cover; } }

@media screen and (min-width: 769px) {
  #shop .slide3 {
    background: url("../img/info/slide_3.jpg") center center no-repeat;
    background-size: cover; } }
@media screen and (max-width: 768px) {
  #shop .slide3 {
    background: url("../img/info/sp/slide_3.jpg") center center no-repeat;
    background-size: cover; } }

@media screen and (min-width: 769px) {
  #shop .slide4 {
    background: url("../img/info/slide_4.jpg") center center no-repeat;
    background-size: cover; } }
@media screen and (max-width: 768px) {
  #shop .slide4 {
    background: url("../img/info/sp/slide_4.jpg") center center no-repeat;
    background-size: cover; } }

@media screen and (min-width: 769px) {
  #shop .inner {
    padding: 10rem 0 0; } }
@media screen and (max-width: 768px) {
  #shop .inner {
    padding: 10rem 0 0; } }

#shop table {
  margin: 0 auto;
  border-top: #aaaaaa 1px solid;
  border-collapse: collapse;
  text-align: left; }
  @media screen and (min-width: 769px) {
    #shop table {
      width: 600px; } }
  @media screen and (max-width: 768px) {
    #shop table {
      width: 63.6rem; } }

#shop table th {
  font-weight: 500;
  border-bottom: #aaaaaa 1px solid;
  vertical-align: top;
  white-space: nowrap; }
  @media screen and (min-width: 769px) {
    #shop table th {
      line-height: 2.858em;
      font-size: 1.4rem;
      padding-right: 20px; } }
  @media screen and (max-width: 768px) {
    #shop table th {
      line-height: 1.715em;
      font-size: 2.8rem;
      padding: 3rem 0;
      padding-right: 3rem; } }

#shop table td {
  font-weight: 500;
  vertical-align: top;
  border-bottom: #aaaaaa 1px solid; }
  @media screen and (min-width: 769px) {
    #shop table td {
      line-height: 2.858em;
      font-size: 1.4rem;
      white-space: nowrap; } }
  @media screen and (max-width: 768px) {
    #shop table td {
      line-height: 1.715em;
      font-size: 2.8rem;
      padding: 3rem 0; } }

#shop a {
  color: #A30008;
  text-decoration: underline; }

#shop a:hover {
  text-decoration: none; }

@media screen and (min-width: 769px) {
  #access_box {
    padding: 10rem 0; } }
@media screen and (max-width: 768px) {
  #access_box {
    padding: 10rem 0 0; } }

#access_box::before {
  background: #1a1a1a; }
  @media screen and (min-width: 769px) {
    #access_box::before {
      left: 0;
      width: 31.25%; } }
  @media screen and (max-width: 768px) {
    #access_box::before {
      left: auto;
      right: 0;
      width: 40rem;
      height: 60rem; } }

#access_box .box_set {
  position: relative;
  margin: 0 auto;
  display: flex;
  align-items: stretch;
  justify-content: space-between; }
  @media screen and (min-width: 769px) {
    #access_box .box_set {
      width: 100rem; } }
  @media screen and (max-width: 768px) {
    #access_box .box_set {
      width: 63.6rem;
      flex-wrap: wrap; } }

@media screen and (min-width: 769px) {
  #access_box .box_set iframe {
    width: 60rem; } }
@media screen and (max-width: 768px) {
  #access_box .box_set iframe {
    width: 100%;
    height: 80vw !important;
    order: 1; } }

#access_box .box_set .box {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center; }
  @media screen and (min-width: 769px) {
    #access_box .box_set .box {
      text-align: left;
      width: 40rem;
      padding-left: 5rem; } }
  @media screen and (max-width: 768px) {
    #access_box .box_set .box {
      width: 100%;
      order: 2;
      text-align: center;
      padding: 7rem 0 10rem; } }

@media screen and (min-width: 769px) {
  #access_box .box_set .box figure {
    width: 25.6rem; } }
@media screen and (max-width: 768px) {
  #access_box .box_set .box figure {
    width: 30rem;
    margin: 0 auto; } }

@media screen and (min-width: 769px) {
  #access_box .box_set .info {
    font-family: 'Shippori Mincho', serif;
    font-weight: 500;
    line-height: 1.715em;
    font-size: 1.4rem;
    padding-top: 4rem; } }
@media screen and (max-width: 768px) {
  #access_box .box_set .info {
    width: 63.6rem;
    line-height: 1.715em;
    font-size: 2.8rem;
    padding-top: 7rem;
    text-align: left; } }

@media screen and (min-width: 769px) {
  #reservation_box::before {
    left: auto;
    right: 0;
    width: 31.25%; } }
@media screen and (max-width: 768px) {
  #reservation_box::before {
    width: 21.5rem; } }

/*
    @include mq(pc) {
    }
    @include mq(sp) {
    }
*/
/*
divceil(, 10, rem);
*/
